guake(1)

NAME
guake — A drop-down terminal for GNOME environment.

SYNOPSIS

guake [-h, --help] [-s, --show-hide] [-p, --preferences] [-a, --about] [-q, --quit] [-f, --fullscreen] [-t, --toggle-visiblity] [--show] [--hide] [-s, --select-tab] [-g, --selected-tab] [-e, --execute-command] [-t, --tab-index] [--bgcolor] [--fgcolor] [-r, --rename-current-tab]

DESCRIPTION

Guake is a drop-down terminal for GNOME and any other desktop. It aims to provide a quick-access terminal, that show/hide on screen with a simple key pressing.

OPTIONS
-h, --help Show summary of options.

-t, --toggle-visibility
    Toggle the visibility of guake

--show
    Dioplay the main window

--hide
    Hide the main window

-p, --preferences
    Shows the preferences window of guake

-a, --about
    Shows the about window of guake

-n, --new-tab
    Create a new tab in Guake

-s, --select-tab
    Select a tab given its 0-based index

-g, --selected-tab
    Return the index of the current tab

-e, --execute-command
    Execute a command in the selected tab

-i, --tab-index
    Specify which tab to rename. Default is 0.

--bgcolor
    Set the hexadecimal (#rrggbb) background color of the selected tab.

--fgcolor
    Set the hexadecimal (#rrggbb) foreground color of the selected tab

--rename-tab
    Rename the specified tab. Reset to default if TITLE is a single dash "-".

-r, --rename-current-tab
    Rename the current tab. Reset to default if TITLE is a single dash "-".

-q, --quit
    Closes the current running guake

AUTHOR
guake was originally written by <gabriel@guake-terminal.org>

This manual page was written by Gabriel Falcao Goncalves de Moura <gabriel@guake-terminal.org>, for the Debian project (but may be used by others).